CRM
contacts & custom fields api
Add Followers
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/opportunities/{id}/followers \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "followers": [ "sx6wyHhbFdRXh302Lunr", "sx6wyHhbFdRXh302Lunr" ] } '
{ "followers": [ "sx6wyHhbFdRXh302Lunr", "sx6wyHhbFdRXh302LLss" ], "followersAdded": [ "Mx6wyHhbFdRXh302Luer", "Ka6wyHhbFdRXh302LLsAm" ] }
Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28
Opportunity Id
"sx6wyHhbFdRXh302Lunr"
[ "sx6wyHhbFdRXh302Lunr", "sx6wyHhbFdRXh302Lunr"]
Successful response
[ "sx6wyHhbFdRXh302Lunr", "sx6wyHhbFdRXh302LLss"]
[ "Mx6wyHhbFdRXh302Luer", "Ka6wyHhbFdRXh302LLsAm"]
Was this page helpful?